/ lang / dconv
DConv$
Syntax

    ConvertedString = DConv$ ( String AS String ) AS String
    ConvertedString = DConv ( String AS String ) AS String

Converts a string from System.Charset to Desktop.Charset, which should be UTF-8.

The conversion relies on the iconv() GNU library function.

### Errors

Message | Description
--- | ---
Bad string conversion (#32) | The string to convert contains untranslatable characters.
Unsupported string conversion (#31) | The specified charset is unknown, or cannot be converted.

### See also

Conversion Functions Conv$